#menu-principal {
	position: relative;
	height: 160px;
	background-color: white;
	width: 86vw;
	padding: 0 7vw;
	z-index: 2000;
	/*box-shadow: inset 0 0 0 1px red;*/
}

#menu-principal ul {
	position: relative;
	display: table;
	float: left;
	vertical-align: middle;
	height: 160px;
	text-align: center;
}

#menu-principal ul#logo-principal { width: 15%; margin: 0 0 0 0; }
#menu-principal ul#liste-liens-page { width: 50%; margin: 0 14% 0 6%; }
#menu-principal ul#logo-acteur { width: 10%; margin: 0 0 0 0; }
#menu-principal ul#menu-langue { width: 5%; margin: 0 0 0 0; }

#menu-principal ul li {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	/*box-shadow: inset 0 0 0 1px green;*/
}

#menu-principal ul#liste-liens-page a {
	display: contents;
	cursor: pointer;
}

#menu-principal ul#liste-liens-page li {
	font-family: 'light', sans-serif;
	font-size: 12px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: rgba(0,0,0,0.95);
	transition-duration: 0.4s;
	overflow: visible;
}

#menu-principal ul#liste-liens-page li.lien::before {
	display: block;
	content: "";
	position: absolute;
	width: 16px;
	height: 2px;
	left: calc(50% - 8px);
	top: -100px;
	background-image: url('../svg/menu-symbole.svg');
	background-position: center;
	background-size: cover;
	opacity: 0;
	transition-duration: 0.6s;
}

#menu-principal ul#liste-liens-page li.lien:hover {
	font-family: 'regular', sans-serif;
	font-size: 12px;
}

#menu-principal ul#liste-liens-page li.lien:hover::before {
	top: 36%;
	opacity: 1;
}

#boutonMenu { display: none; }

#menu-principal ul#menu-langue li a p { line-height: 0px; padding: 0; }

@media screen and (max-width: 1800px) and (min-width: 1100px) {
	#menu-principal ul#liste-liens-page { width: 58%; margin: 0 6% 0 6%; }
	#menu-principal ul#liste-liens-page li { font-size: 12px; letter-spacing: 1px; }
	#menu-principal ul#liste-liens-page li.lien:hover { font-size: 12px; letter-spacing: 1px; }
}

@media screen and (max-width: 1100px) {
  #menu-principal ul#logo-principal { width: 70%; }
	#menu-principal ul#liste-liens-page { display: none; width: 100%; height: auto; margin: 20px 0% 0 0%; }
	#menu-principal ul#liste-liens-page.open { display: table; }
	#menu-principal ul#liste-liens-page li { display: block; margin: 18px 0px; }
	#menu-principal ul#logo-acteur { display: none; width: 100%; margin: 30px 0 10px 0; }
	#menu-principal ul#logo-acteur.open { display: table; }
	#menu-principal ul#logo-acteur li img { width: 200px !important; }
	#menu-principal ul#liste-liens-page li { font-size: 18px; }
	#menu-principal ul#liste-liens-page li.lien::before { background-image: none; }
	#menu-principal ul#liste-liens-page li.lien:hover { font-size: 20px; }

	#menu-principal ul#menu-langue { display: none; }
	#menu-principal ul#menu-langue.open { display: table; width: 100%;}


	#boutonMenu {
		display: table;
		float: left;
		width: 30%;
		height: 160px;
		background-image: url('../svg/picto-menu-open.svg');
		background-size: 40%;
		background-position: center;
		cursor: pointer;
	}

	#boutonMenu.close { background-image: url('../svg/picto-menu-close.svg'); }

}
